

/* Example 4 -- Writes out image number using :before pseudo class
-------------------------------------------------------------------------------*/
.cs-content  { 
	/* Space around gallery */
	margin: 22px 0;
}

.cs-main-image  { 
	/* Rollover of main image. A slight hover can be nice */
}

.cs-main-image a:hover { 
	/* Rollover of main image. A slight hover can be nice */
	cursor:ne-resize;
}

.cs-thumbs ul { 
	/* Rollover of thumbnail */
	display: inline-block;
	clear: none;
	padding: 0;
	margin: 2px;
}

.img-0 li a:before { content: "1"; }
.img-1 li a:before { content: "2"; }
.img-2 li a:before { content: "3"; }
.img-3 li a:before { content: "4"; }
.img-4 li a:before { content: "5"; }
.img-5 li a:before { content: "6"; }
.img-6 li a:before { content: "7"; }
.img-7 li a:before { content: "8"; }
.img-8 li a:before { content: "9"; }
.img-9 li a:before { content: "10"; }
.img-10 li a:before { content: "11"; }
.img-11 li a:before { content: "12"; }
.img-12 li a:before { content: "13"; }
.img-13 li a:before { content: "14"; }
.img-14 li a:before { content: "15"; }
.img-15 li a:before { content: "16"; }
.img-16 li a:before { content: "17"; }

.gallery-icon a {
	/* Thumbnail image style. */
	display: inline-block;
	font-family: "Lucida Grande";
	font-size: 13px;
	padding-right: 10px;
}

.cs-content .gallery-icon a:hover {
	/* Thumbnail image style. */
	text-decoration: none;
}

.cs-content li.cs-current-img {
	opacity: 1.0;
}
.cs-content .cs-current-img  a {
	color: black;
	font-weight; bold;
	cursor: default;
	opacity: 1.0;
	text-decoration: none;
}

.cs-content .cs-current-img  a:hover {
	opacity: 1.0;
	cursor: default;
}

.gallery-icon img {
	/* Thumbnail image style. */
	display: none;
}

.cs-main-caption { 
	/* Caption field */
	display: none;  
}

.cs-main-description {	
	/* Description field */
	display: none;  
}

.cs-current .gallery-caption { 
	/* Lightbox Caption field */
	display: none;  
}

.cs-current .gallery-description { 
	/* Lightbox Description field */
	color: yellow;
}